package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum RelationshipEnum {

    /**
     * 全满足
     */
    ALL_MATCH("00", "全满足"),
    /**
     * 任意满足
     */
    ANY_MATCH("01", "任意满足"),
    ;

    private String code;

    private String name;
}
